langcode: en
status: true
dependencies: {  }
name: 4_3_300x225
label: '4:3 (300x225)'
effects:
  52b5bf97-3c69-4b25-aa38-fdfa3342c97e:
    uuid: 52b5bf97-3c69-4b25-aa38-fdfa3342c97e
    id: image_scale_and_crop
    weight: 1
    data:
      width: 300
      height: 225
      anchor: center-center
  fda41ef3-d673-4dfd-9a63-c94879c6521a:
    uuid: fda41ef3-d673-4dfd-9a63-c94879c6521a
    id: image_convert
    weight: 2
    data:
      extension: webp
